/* -- IARSJ -- */

/* -- Generics --*/

body {
	background-color: #fff;
	margin: 0px 0px 0px 0px;
}

.infocontent {
	float:left;
	width: 750px;
	font: "Courier";
	font-size: 14px;
	color: #333333;
	margin:0 0 0 6px;
}	


#sidebar {
	float:right;
	width:450px;
	font-family: Courier, Lucidia, monospaced;	
	font-size: 14px;
	color: #333333;
	margin:0 0 0 6px;
	background:#ffffff;
}




/* -- Masthead --*/

#masthead {
	position: fixed;
	width: 100%;
	top:0;
	left:0;
	z-index: 100;
	color: #f63;
	background: #f63;
	letter-spacing: 1px;
	line-height: 50%;
	padding: 0px 0px 0px 0px;
}


/* -- Footer -- */

#footer {
	position: fixed;
	bottom:0;
	right:0;
	padding: 45px 60px 45px 60px;
	z-index: 500;
}

#clear {
	clear:both;
}

.meta-footer {
	letter-spacing: 1px;
	line-height: 150%;
	color: #0000ff;
	padding: 90px 60px 1000px 50px;
	z-index: 499;
}
/* -- Styles -- */


.about-text {
	font-family: Futura, Helvetica, Arial, sans-serif;	
	font-size: 36px;
	color: #000;
	margin: 90px 50px 90px 50px;

}
.about-text-highlight {
	font-family: Futura, Helvetica, Arial, sans-serif;	
	font-size: 36px;
	color: #f60;
	margin: 90px 50px 90px 50px;

}
.about-text-sub {
	font-family: Futura, Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #000000;
	margin: 90px 50px 90px 50px;
}

.footer-text {
	font-family: Futura, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #000000;
}
	
a:link {
	color: #000000;
	text-decoration: underline;
	font-weight:bold;
}
a:visited {
	color: #333333;
	text-decoration: none;
	font-weight:bold
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #f60;
}
